version: 0.20.5
files:
  - url: ipfs-desktop-0.20.5-linux-x86_64.AppImage
    sha512: jlSOxBFne8hbIZYf5AMwolwE9zJ4yd3+d1jUAAUdvcOAq1HZjj5+7M9kN5vOSWELVTpA7QYLbILp2TCpC46hLQ==
    size: 128844611
    blockMapSize: 136023
path: ipfs-desktop-0.20.5-linux-x86_64.AppImage
sha512: jlSOxBFne8hbIZYf5AMwolwE9zJ4yd3+d1jUAAUdvcOAq1HZjj5+7M9kN5vOSWELVTpA7QYLbILp2TCpC46hLQ==
releaseDate: '2022-04-08T22:41:18.571Z'
